import React from 'react';
export default function GeneralDevice(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M350.77-266.15V-800h258.46v533.85zm30.77-30.77h196.92v-472.31H381.54zm-30.77 112.31v-30.77h258.46v30.77zm30.77-112.31h196.92z" })));
}
